<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Rv-UV-Y13.title</key>
	<string>@2x</string>
	<key>0ww-KK-UNM.title</key>
	<string>从上往下</string>
	<key>1dm-6g-EyF.title</key>
	<string>缩小图像以适应画框</string>
	<key>1e2-ax-hVL.title</key>
	<string>包括颜色</string>
	<key>32c-WG-X2z.title</key>
	<string>新图层样式：</string>
	<key>8zI-Td-9WP.title</key>
	<string>从下往上</string>
	<key>Dvn-M4-pqz.title</key>
	<string>复制中：</string>
	<key>GSt-ir-uUL.title</key>
	<string>新字符样式：</string>
	<key>J2g-5r-gyG.title</key>
	<string>从上往下</string>
	<key>JIU-dm-kwf.title</key>
	<string>从左往右</string>
	<key>MhO-5H-ZXr.title</key>
	<string>为图层副本重命名</string>
	<key>Nxn-hI-dET.title</key>
	<string>偏置图层副本</string>
	<key>PGw-yY-aQQ.title</key>
	<string>选择导出到 PDF 时的画框排列方式。</string>
	<key>SC0-ye-N2J.title</key>
	<string>当图层无法在完整像素点上分布时的处理方式。</string>
	<key>SPK-LK-3QM.title</key>
	<string>绘制图层：</string>
	<key>UIu-jV-TYw.title</key>
	<string>来自画布</string>
	<key>V8k-H4-Uf4.title</key>
	<string>导出画框：</string>
	<key>W33-3D-31c.title</key>
	<string>导入位图：</string>
	<key>WAv-OM-Lsg.title</key>
	<string>从右往左</string>
	<key>WE5-Y4-NQB.title</key>
	<string>分布时：</string>
	<key>XUj-zc-J5o.title</key>
	<string>不均匀分布</string>
	<key>aE7-je-fuP.title</key>
	<string>包括对齐</string>
	<key>grU-ZA-Eka.title</key>
	<string>将图层对齐到像素边缘</string>
	<key>jWa-rz-CV4.title</key>
	<string>更改此选项可能会影响智能动画，该功能可在同名图层之间进行动画处理。这还可能影响导出，因为名称相同的图层可能会相互覆盖。</string>
	<key>jux-6A-XRe.title</key>
	<string>包括角</string>
	<key>kk3-Dd-AA9.title</key>
	<string>点击另一端锚点时闭合路径</string>
	<key>o3M-Az-T4D.title</key>
	<string>编辑形状：</string>
	<key>oI2-5h-XUx.title</key>
	<string>对齐于亚像素</string>
	<key>pUh-Ex-TrG.title</key>
	<string>@3x</string>
	<key>pixel-fitting-description-cell.title</key>
	<string>也可通过“排列”菜单。</string>
	<key>rZ8-de-TbK.title</key>
	<string>来自图层列表</string>
	<key>sGa-PD-Dl0.title</key>
	<string>拼合位图到：</string>
	<key>uoa-W6-fr0.title</key>
	<string>契合像素：</string>
	<key>wOo-XK-Q0m.title</key>
	<string>每次都询问</string>
	<key>xAS-It-I9k.title</key>
	<string>按住 Option 键以反转操作。</string>
	<key>xn3-vL-RNj.title</key>
	<string>您可以使用“粘贴样式而不保留角”来解决此问题。</string>
	<key>xpm-gS-Jrd.title</key>
	<string>将 PDF 和 EPS 文件作为矢量素材导入</string>
	<key>ymw-xA-U6N.title</key>
	<string>@1x</string>
	<key>zgF-ud-Jwr.title</key>
	<string>按住 Shift 键以锁定新图层的比例</string>
</dict>
</plist>
